#iq_css_105{
	margin-left : 0px;
	min-height : 300px;
	width : 1000px;
	overflow : hidden;
	
}

#iq_css_6303{
	margin-right : px;
	margin-bottom : 10px;
	height : 330px;
	width : 662px;
	float : left;
	
}

#iq_css_6304{
	margin-top : 5px;
	padding-left : 35px;
	padding-right : 40px;
	height : 333px;
	width : 263px;
	float : left;
	background-image : url(/media/bg/6304_News_bg.png);
	
}

#iq_css_6305{
	margin-top : 40px;
	margin-left : 15px;
	margin-right : 50px;
	margin-bottom : 10px;
	height : 40px;
	width : 238px;
	float : left;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #ccc;
	
}

#iq_css_6657{
	width : 263px;
	float : left;
	overflow : hidden;
	
}

#iq_css_6419{
	padding-bottom : px;
	height : px;
	width : 263px;
	float : left;
	font-size : 10px;
	
}

#iq_css_6421{
	margin-top : 10px;
	margin-left : 15px;
	margin-bottom : 10px;
	height : px;
	width : 238px;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #ccc;
	
}

#iq_css_6416{
	padding-bottom : px;
	height : px;
	width : 263px;
	float : left;
	font-size : 10px;
	
}

#iq_css_6418{
	margin-top : 10px;
	margin-left : 15px;
	margin-bottom : 10px;
	height : px;
	width : 238px;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #ccc;
	
}

#iq_css_6406{
	padding-bottom : px;
	height : px;
	width : 263px;
	float : left;
	font-size : 10px;
	
}

#iq_css_6409{
	margin-top : 10px;
	margin-left : 15px;
	margin-bottom : 10px;
	height : px;
	width : 238px;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #ccc;
	
}

#iq_css_6290{
	padding-bottom : 30px;
	width : 1000px;
	float : left;
	
}

#iq_css_6291{
	height : 390px;
	width : 337px;
	float : left;
	
}

#iq_css_6292{
	height : 390px;
	width : 337px;
	
}

#iq_css_6295{
	height : 390px;
	width : 325px;
	float : left;
	
}

#iq_css_6296{
	height : 390px;
	width : 325px;
	
}

#iq_css_6299{
	height : 390px;
	width : 337px;
	float : left;
	
}

#iq_css_6300{
	height : 390px;
	width : 337px;
	
}

#iq_css_109{
	width : 100%;
	
}

